Subject: [Mip4] [Errata Verified] RFC5944 (4134)

From: RFC Errata System <[email-masked]>
Date: Tue, 21 Oct 2014 09:45:33 -0700 (PDT)

The following errata report has been verified for RFC5944,
"IP Mobility Support for IPv4, Revised". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5944&eid=4134

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Jack Martin <[email-masked]>
Date Reported: 2014-10-17
Verified by: Brian Haberman (IESG)

Section: 1.11

Original Text
-------------
This format is compatible with the skippable extensions defined in
Section 1.9. It is not applicable for extensions that require more
than 256 bytes of data; for such extensions, use the format described
in Section 1.10.

Corrected Text
--------------
This format is compatible with the skippable extensions defined in
Section 1.9. It is not applicable for extensions that require more
than 254 bytes of data; for such extensions, use the format described
in Section 1.10.

Notes
-----
The length field is 8 bits which yields a maximum of 255 data octets.
But the length field must include one octet for the sub-type field,
yielding a maximum of 254 octets of data.

--------------------------------------
RFC5944 (draft-ietf-mip4-rfc3344bis-10)
--------------------------------------
Title               : IP Mobility Support for IPv4, Revised
Publication Date    : November 2010
Author(s)           : C. Perkins, Ed.
Category            : PROPOSED STANDARD
Source              : Mobility for IPv4
Area                : Internet
Stream              : IETF
Verifying Party     : IESG